<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <style>
    @import url(https://use.typekit.net/bpy2cno.css);

    html {
      background: linear-gradient(#0c4bfa, #a20aff);
    }

    body {
      display: flex;
      justify-content: center;
    }

    body:before {
      content: "load";
      font-family: "Laca";
      display: block;
      position: absolute;
      color: red;
      top: -100px;
      font-weight: bold;
    }
    body:after {
      content: "load";
      font-family: "Laca";
      display: block;
      position: absolute;
      color: red;
      top: -100px;
    }

    .wrapper {
      width: 80%;
      height: 100vh;
    }
  </style>
  <body>
    <div class="wrapper"></div>
  </body>
</html>
